<?php
	error_reporting(E_ALL & ~E_WARNING & ~E_NOTICE);               //Errors catching
	//error_reporting(E_ERROR | E_WARNING | E_PARSE | E_NOTICE);   //To find all errors
	//error_reporting(E_ALL);	                                   //Report all errors

	header("Content-Type: text/html; charset=utf-8");

	header("Expires: Mon, 26 Jul 1997 05:00:00 GMT");              //No website caching is set here on this lines
	header("Last-Modified: " . gmdate("D, d M Y H:i:s") . " GMT");
	header("Cache-Control: no-store, no-cache, must-revalidate");
	header("Cache-Control: post-check=0, pre-check=0", false);
	header("Pragma: no-cache");

	ini_set("date.timezone", "America/Los_Angeles");               // Date timezone America
?>
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Free Bootstrap v5.3.3 Barebone Starter Template</title>
  <meta name="description" content="Free Bootstrap v5.3.3 barebone starter template for new projects.">
  <meta name="author" content="Webmaster">

  <meta property="og:title" content="Free Bootstrap v5.3.3 Barebone Starter Template">
  <meta property="og:type" content="website">
  <meta property="og:url" content="https://www.mywebsite.com/">
  <meta property="og:description" content="Free Bootstrap v5.3.3 barebone starter template for new projects.">
  <meta property="og:image" content="img/image.png?ver=<?php echo uniqid();?>">

  <link rel="icon" href="favicon.ico?ver=<?php echo uniqid();?>">
  <link rel="icon" href="favicon.svg?ver=<?php echo uniqid();?>" type="image/svg+xml">
  <link rel="apple-touch-icon" href="img/apple-touch-icon.png?ver=<?php echo uniqid();?>">

  <link rel="stylesheet" href=" https://fonts.googleapis.com/css?family=Roboto:300,400,500,700&display=swap">

  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css">
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.3/font/bootstrap-icons.min.css">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.1/css/all.min.css">

  <link rel="stylesheet" href="css/styles.css?ver=<?php echo uniqid();?>">

  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.7.1/jquery.min.js"></script>

  <!-- Custom js scripts for head section -->
  <script>

  </script>

  <!-- Custom css styles for this template -->
  <style>
  /*Additional Resets*/
  *, *::before, *::after {
    box-sizing: inherit;
  }
  html {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  html, body {
    margin: 0;
    padding: 0;
    height: 100%;
  }
  body {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-smoothing: antialiased;
    background-color: #e0e0e0;
  }
  body, h1, h2, h3, h4, h5, h6 {
    font-family: Roboto, sans-serif;
  }
  /*Body Content Styling*/
  #main .container-md {
    height: 500px;
    padding: 20px;
    margin: 0 auto;
    background-color: beige;
  }
  h2 {
    font-size: 32px;
    color: olivedrab;
    line-height: 1.7;
    border-bottom: 1px dotted darkgreen;
  }
  p {
    font-size: 18px;
    color: orange;
  }
  </style>

</head>
<body>

  <section id="main" class="mx-3 my-3">
    <div class="container-md">
      <h2 class="text-center">Free Bootstrap v5.3.3 Barebone Starter Template</h2>
      <p class="text-center">Use this code as a way to quickly start any new great Bootstrap v5.3.3 project.<br>
      This is an extended barebone HTML template with several good additions to it <i class="fa-regular fa-thumbs-up"></i></p>
    </div><!-- end .container -->
  </section>

  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/js/bootstrap.bundle.min.js"></script>

  <script src="js/scripts.js?ver=<?php echo uniqid();?>"></script>

  <!-- Custom js scripts for body section -->
  <script>

  </script>

</body>
</html>